## ruby-net-ping 1.5.3

=== debian/changelog ===
ruby-net-ping (1.5.3-1puppetlabs1) lucid; urgency=low

  * Upstream v1.5.3

 -- Matthaus Owens <matthaus@puppetlabs.com>  Wed, 27 Mar 2013 00:19:32 +0000
