=== debian/control ===
Source: ruby-net-ping
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Matthaus Owens <matthaus@puppetlabs.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.3
Vcs-Git: https://github.com/djberg96/net-ping.git
Vcs-Browser: https://github.com/djberg96/net-ping.git
Homepage: https://github.com/djberg96/net-ping
XS-Ruby-Versions: all

Package: ruby-net-ping
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ffi | libffi-ruby | libffi-ruby1.8 | libffi-ruby1.9.1
Description: Ping client library for Ruby
	The net-ping library provides a ping interface for Ruby. It includes separate
	TCP, HTTP, LDAP, ICMP, UDP, WMI (for Windows) and external ping classes.
