## ruby-net-ping 1.6.2

=== debian/changelog ===
ruby-net-ping (1.6.2-1puppetlabs1) lucid precise squeeze stable testing trusty wheezy; urgency=low

  * Upstream v1.6.2

 -- Melissa Stone <melissa@puppetlabs.com>  Fri, 14 Nov 2014 00:19:32 +0000
