=== debian/control ===
Source: ruby-net-ping
Section: ruby
Priority: optional
Maintainer: Puppet Labs <info@puppetlabs.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.3
Homepage: http://rubygems.org/gems/net-ping

Package: ruby-net-ping
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ffi | libffi-ruby | libffi-ruby1.8 | libffi-ruby1.9.1
Description: Ping client library for Ruby
	The net-ping library provides a ping interface for Ruby. It includes separate
	TCP, HTTP, LDAP, ICMP, UDP, WMI (for Windows) and external ping classes.
